h2 {
  text-align: center;
  justify-content: center;
background: linear-gradient(
to right,
#ff004d,
#ff7300,
#ffd500,
#00c853,
#00b0ff,
#6a00ff,
#ff00d4,
#ff004d);
background-clip: text;
color: transparent;
background-size: 200% auto;
animation: gradientAniation 3s linear infinite;
}
@keyframes gradientAniation {
  0% {
   background-position: 200% 50%;
  }
  100%{
background-position: 0% 50%;
    
  }
}
body {
  display: flex;
  
}
.maincontent {
  margin: -75px auto;
  margin-bottom: 20px;
  padding: 25px;
}

img {
  float: left;
  border-radius: 5px;
  border: white;
  margin-right: 10px;
  
}